cam0:
  camera_model: pinhole
  intrinsics: [1431.47, 1431.52, 1247.57, 1039.98]
  distortion_model: radtan
  distortion_coeffs: [-0.0253918, 0.0296591, -0.000207147, -0.00251332]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
